Subject: Re: bug#10582: better backtrace

From: Ivan Kanis <[email-masked]>
Date: Sun, 07 Oct 2012 11:58:54 +0200

Glenn Morris <[email-masked]> wrote:

> Ivan Kanis wrote:
>
>> Troels Nielsen <[email-masked]> a écrit
>>
>>> Maybe you could try issuing this command to gdb, before starting emacs:
>>> handle SIGPIPE nostop
>>> and see if there still is a problem.
>>
>> It works, thanks!

Hi Glenn,

> So IIUC, there is no Emacs bug here; it's all a side effect of running
> Emacs under gdb? 

Yes

> And the suggestion is to add the SIGPIPE line to Emacs's .gdbinit?

I am not suggesting anything. I have setup my environment as Troels has
suggested.

> I can't comment on whether that is a good idea or not; hopefully
> others will.

I have no idea either.

Take care
-- 
Ivan Kanis
http://ivan.kanis.fr

Professor: Science is poetry Ms Sciuto. It's about making order...
Abby Sciuto: From chaos. Yeah, that's what I do everyday.
Professor: Then this book is in good hands.
    -- NCIS